@import "http://borovskie-izvestiya.ru/templates/_default_/css/reset.css";
html,body {
		height:100%;
}
body {
	padding:0;
	margin:0;
	color:#333333;
	background:url(/templates/_default_/images/back.jpg) repeat-x white;
	font: 12px Verdana;
	line-height: 130%;
	} 
a 	{
	color:#3399cc;
	text-decoration:none;
	}
a:hover{
	text-decoration:underline;	
}
.cl {
	overflow:hidden;
	clear:both;
	height:0;
	}
.l-block {
    float:left;
}
.r-block {
    float:right;
}

#wrapper {
	width: 997px;
	margin:0 auto;
	background: White;
}
#layout{
	width:997px;
	padding-bottom:100px;
}
#footer{
   height:100px;
   position:relative;
	margin:0 auto;			
   margin-top:-100px;
	width:997px;
}
#header {
	height: 270px;
	position: relative;
}

.b-mainmenu {
	height: 38px;
	background: url(/templates/_default_/images/bg-menu.jpg) #617fa0 repeat-x;
	overflow: hidden;
}
.menu {
	list-style: none;
}
.menu li{
	float:left;
	height: 38px;
	margin-right: 15px;
}
.menu li a{
	height: 38px;
	line-height: 38px;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 13px;
	color: #fff;
}
.menu li.active {
}
.menu li.active a{
	background: url(/templates/_default_/images/a-active.jpg) repeat-x;
	display:inline-block;
	color: #666666;
	text-decoration: none;	
}
.menu li.active a:hover{
	text-decoration: none;
}
.s-left {
	display: inline-block;
	height: 38px;
	background:url(/templates/_default_/images/s-left.jpg) no-repeat;
}
.s-right {
	display: inline-block;
	height: 38px;
	background:url(/templates/_default_/images/s-right.jpg) top right no-repeat;
}
.menu li.active a span{
	padding:0 10px 0 10px;
}
.b-header-text {
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #666666;
	font-size: 13px;
	font-weight: bold; font-style: italic;
}
.b-foreground {
	height: 215px;
	background: url(/templates/_default_/images/header-back.jpg) repeat-x;
}
.b-logo {
	position: absolute;
	left: 56px; top: 58px;
}
.b-honor {
	position: absolute;
	right: 60px; top: 58px;
}
.header-left {
	position: absolute;
	left: -1px; top: 39px;	
	width: 3px; height: 232px;
	background: url(/templates/_default_/images/header-left.jpg) no-repeat;
}
.header-right {
	position: absolute;
	right: -1px; top: 40px;	
	width: 3px; height: 232px;
	background: url(/templates/_default_/images/header-right.jpg) no-repeat;
}
.b-publish {
	font-size: 10px;
	position: absolute;
	left: 10px; top: 214px;
	width: 140px;
	line-height: 110%;
}
.b-number {
	font-size: 12px;
	position: absolute;
	left: 300px; top: 220px;
	line-height: 110%;	
	font-weight: bold; font-style: italic;
	width: 500px;
}
.b-search {
	position: absolute;
	top: 214px; right: 10px;
}
.inp {
	border: 1px solid #818181;
	height: 16px;
}
.main-table {
   width: 100%;	
	margin-top: 5px;
	border: 3px double #d8d9da;
}
.main-table td {
	border: 1px solid #d8d9da;
}
.b-col {
	padding: 10px;
}
.b-col h2 {
	font-size: 18px;
	color: #669999;
	font-weight: normal;
	margin-bottom: 15px;
}
.b-col a {
	font-size: 12px;
}
dl {
	font-size: 10px;
}
dt {
	border-top: 1px solid #d9d9d9;
	padding-top: 5px;
	font-weight: bold;
	font-style: italic;
}
dd {
	margin-bottom: 25px;
}
.news-title {
	margin-bottom: 3px;
}
.main-content {
	padding: 10px;
}
.main-content p {
	margin-bottom: 10px;
}
.main-content h1 {
	font-size: 22px;
	color: #336699;
	margin-bottom: 10px;
	line-height: 110%;
}
.b-block {
	width: 217px; height: 81px;
	background: url(/templates/_default_/images/b-block.jpg) no-repeat;
	margin-bottom: 10px;
}
.b-block-inner {
	padding: 20px;
	color: #669999;
	text-align: center;
}
div#mainmenu, div#mainmenu ul { position:relative; }
div#mainmenu  { float:right; right:50%; margin:2px 0px; width:auto;  }
div#mainmenu ul { float:none!important; float:left; right:-50%; }
div#mainmenu ul li { padding-right:20px; display:block; margin:0px; float:left; list-style:none;position:relative;color:white;}
div#mainmenu ul li a {
	color:#3399cc;
	text-decoration:underline;
   font-size:11px;
}
div#mainmenu ul li a:hover, div#mainmenu ul li a.active { 
	text-decoration: none;
}

.main-content table td {
	border:0;
}
.p-div {
	font-size: 10px;
	background: #669999;
	color: White;
	margin-bottom:10px;
}
.rub_title {
	background: #669999;
	color: White;
	font-size: 10px;
	padding:2px;
	display:inline-block;
	margin-bottom:10px;
}
.a-title {
	font-size: 16px;
}
.con_details {
	margin-bottom: 20px;
}
.ul-opis {
	list-style: none;
}
.ul-opis li {
	background: rgb(102, 153, 153);
	padding: 5px;
	color: White;
	margin-top:5px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
}
.a-img {
	margin-right: 4px;
}
.con_text img {
	margin: 3px;
	padding:2px;
	border:1px solid grey;
}

